---
dependency:
  name: galaxy
driver:
  name: docker
lint: |
    set -e
    yamllint -c molecule/default/yaml-lint.yml .
    ansible-lint tasks
platforms:
  - name: el7
    image: geerlingguy/docker-centos7-ansible:latest
    pre_build_image: true
  - name: el8
    image: geerlingguy/docker-centos8-ansible:latest
    pre_build_image: true
  - name: debian10
    image: registry.ethz.ch/ansible-community/images/docker-debian10-ansible:latest
    pre_build_image: true
  - name: ubuntu2004
    image: geerlingguy/docker-ubuntu2004-ansible:latest
    pre_build_image: true
provisioner:
  name: ansible
verifier:
  name: ansible
